<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stray Bullets: Sunshine &amp; Roses</Series>
  <Number>42</Number>
  <Web>https://www.comixology.com/Stray-Bullets-Sunshine-Roses-42/digital-comic/731921</Web>
  <Summary>It's a beautiful day on the open road. Plenty of sunshine, plenty of roses... and a little murder.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB731921]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
